
body, html { color:#111; font-family:Arial; font-size:13px; width:961px; padding:0; margin:0 auto; }
html {min-height:100%; background:#999999 url(../userfiles/gavin_bkg.jpg) no-repeat center center fixed;}
#navigation a { color:#ffffff; font-size:15px; text-decoration:none; font-weight:bold; font-family:Arial }
#navigation a:hover, #navigation #menu-home-over, #navigation #menu-products-over, #navigation #menu-packages-over, #navigation #menu-cart-over, #navigation #menu-favorites-over { color:#666666; }
.footer { color:#ffffff; }
#page-switcher .pages li, #home-locations .pages li { background:#999999 }
.absolute_header, .selection_right { background-color:#666666; color:#ffffff; }
.absolute_header a, .selection_right a { color:#ffffff; }
.absolute_header a:hover, .selection_right a:hover { color:#cccccc; }
.photo-selection-header label,
.photo-selection-header a { color:#ffffff}
.photo-selection-header a:hover { color:#cccccc}
.photo-selection-header { background:#666666}
